
Manifest README

CONTENTS OF THIS FILE
----------------------

  * Introduction
  * Installation
  * Configuration
  * Usage
  

INTRODUCTION
------------
Maintainer: Daniel Braksator (http://drupal.org/user/134005)

Project page: http://drupal.org/project/manifest.


INSTALLATION
------------
1. Copy manifest folder to modules (usually 'sites/all/modules') directory.
2. At 'admin/modules' enable the Manifest module.


CONFIGURATION
-------------
1. Enable permissions at 'admin/people/permissions'.
2. Configure Manifest at 'admin/people/manifest'.


USAGE
-----
